Subject: Re: mpc8xx memory mapped 16550A uart garbage

From: Steven Scholz <[email-masked]>
Date: Thu, 16 Oct 2003 09:08:08 +0200

Lokesh,

> I did measure the bit width and that is around 104us, which is correct.
> Anything else?

Hmm. I suppose you tried sending only character again and again and verified
that your board is indeed sending this character over the lines by looking at
the scope...

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/